Subject: Re: [TR] Bad Links

From: "Bob" <[email-masked]>
Date: Wed, 30 Jan 2013 13:56:33 -0500 uRJU3SDP3giu7XCC4P1KZ1y9mxRCUJc7qK5CmsuA4KxSaM2Ef8 ypD59DgCKdREaAjIh+bL7ShA07pvPkIaLh3Yz18Euoc/hE0Gf/ pGlWlzfi6COcijIl3vY5lYah9rRdCWR/UyFrzdsioZ28iu6kXA ICwtx13eJONTlMTfiaNCRKCUteNk+xIWxkq+qlleOXww4lbldg WFO1tEO5KP+rqeusOvBgHzppE/nnZO++TpRRdN/HSp5vreHOdg qL53G5qt9xiWabXYqzsBdG51qcNlERSbei/Dw/9obgy66FGZvn r2XmnFPXVSfspop0nnQb0jI5k9DnYevd3j+dXu3yB

I use a product called Mail Washer Pro which doesn't download anything to my 
PC but lets me look at the email on the mail server......... then I can 
decide to download it or not. If I choose not to download it, Mail Washer 
removes it from the mail server.

Bob Danielson
http://tr6.danielsonfamily.org/

1975 TR6 modified with:
-Throttle Body Injection
-Toyota 5 Speed
-Nissan Differential
-AAW Wire Harness
-CVJs... and more

-----Original Message----- 
From: Carl TR
Sent: Wednesday, January 30, 2013 1:32 PM
To: [email-masked]
Subject: Re: [TR] Bad Links

For what it's worth - I use verizon.net email. None of the infecting items 
made it to my inbox. One of the few benefits to this service. It doesn't 
block a lot of junk mail but anything with an attachment or active link is 
scanned (I do receive images, links, etc so it doesn't block everything)

Carl
1961 TR3A - TS81802LO
mysite.verizon.net/cfmtr3a
Tampa, Florida

** [email-masked] **

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked] 

** [email-masked] **

Archive: http://www.team.net/archive